@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
} 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
strong {
font-weight: bold;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *:before, *:after {
	box-sizing: border-box;
}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

/*base*/
html {
	/*font-size: 62.5%;*/
	font-size: 10px;
	position: relative;
	min-width: 100%;
}
body {
	background: #ffffff;
	text-align: center;
	color: #333;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Verdana,"Avenir Next", Osaka, sans-serif;
	line-height: 180%;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	min-width: 100%;
	font-weight: normal;
	position:relative;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
img {
	box-shadow: #fff 0 0 0;
	vertical-align:middle;
	max-width:100%;
}
a:hover {
	color: #b634bb;
}

.left{
	float: left;
}
.right{
	float: right;
}
div,div p{
	text-align: justify;
}

.nsp {
	display: none;
}

.container{
	width: 100%;
	margin: 0 auto;
	padding:0 15px;
	text-align: left;
	position:relative;
	z-index:5;
}


.f_serif{ font-family:Times, Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;}


#header{background-image:url(../img/top_back.jpg); background-repeat:no-repeat; background-position:40% 100%;  background-size:180%;}
#header .container{ color:#444;}
#header h1{ padding:20px 0 40px 0; text-align:center;}
#header h2{ text-align:center; font-size:2rem; line-height:1.2; padding-bottom:15px;}
#header .fl{ font-size:2.8rem;}
#header .el{ text-align:center; font-size:1.3rem; letter-spacing:0.3em; padding-top:15px; color:#666;}
.top_img{ width:49%; float:right;}

.h2title{width: 100%; margin: 0 auto; font-weight:bold; font-size:1.5rem; padding:50px 15px 20px 15px; text-align:center;}
.h2title span{font-family: 'Raleway', sans-serif; font-weight:Medium; font-size:3.2rem; line-height:1.2;}


#survise{}
#survise .left{ width:100%; padding:50px 0 20px 0; background-position:right 15px; background-repeat:no-repeat; background-size:80px auto; float:none;}
#survise .left1{ background-image:url(../img/service_icon1.gif);}
#survise .left2{ background-image:url(../img/service_icon2.gif);}
#survise .left3{ background-image:url(../img/service_icon3.gif);}
#survise .right{ float:none; margin:0 -15px;}
#survise .read{ font-size:1.6rem; font-weight:bold; padding:12px;}
#survise .title{ display:block; width:123px; text-align:center; background-color:#fff; font-size:2rem; line-height:30px; font-weight:bold;}
#survise h3{ font-size:2rem; font-weight:bold; line-height:1.2; padding:33px 0;}
#survise .read{ font-size:1.8rem; font-weight:bold; padding:40px 0 12px 0;}
#survise .indent{ font-size:1.5rem; font-weight:bold; padding:0 0 4px 1.5em; text-indent:-1.5em; line-height:1.4;}

.box_blue{ background-color:#6cbed1; color:#fff; margin-bottom:10px;}
#survise .box_blue .title{ color:#6cbed1;}
.box_gray{ background-color:#dad9d9; margin-bottom:10px;}

#case{}
#case .h2title{}
#case .box{ border:5px solid #6cbed1; padding:25px 15px; margin-bottom:45px;}
#case h3{ font-size:1.8rem; font-weight:bold; padding-bottom:20px; line-height:1.2;}
#case p{ font-size:1.4rem; line-height:1.8;}

#huan{ background-image:url(../img/jirei_back.jpg); background-repeat:no-repeat; background-position:50%; background-size:cover; color:#fff; padding-bottom:60px;}
#huan h2{ font-size:2.2rem; font-weight:bold; padding:60px 0 40px 0; text-align:center; line-height:1.3;}
#huan ul{}
#huan li{ width:100%; border:3px solid #fff; padding:25px 10px; margin:0 0 28px 0; font-size:1.6rem; font-weight:bold; line-height:1.8;}


#survise2{ background-color:#f2f5f9;}
#survise2 h2{ text-align:center; font-size:1.8rem; font-weight:bold; line-height:1.8; padding:73px 0 56px 0;}
#survise2 h2 span{ font-size:2.5rem; line-height:1.4;}
#survise2 ul{}
#survise2 li{ width:100%; height:auto; text-align:center; padding:20px 0; margin-bottom:15px;
background-color:#fff;
/* box-shadow */
box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);
-moz-box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);
-webkit-box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);

/* border-radius */
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;

/* border */
border:1px solid #eeeeee;}
#survise2 li p{ padding:13px 28px 0 28px;}
#survise2 li:nth-child(2n){ margin-right:0;}

#price{ padding:260px 0 0 0; margin-top:-200px; background-color:#b1d6e0;}
#price .container{ background-color:#fff; border:1px solid #dcdcdc;}
#price h2{ padding:50px 0 30px 0; text-align:center;}
#price h2 span{ font-size:3.2rem; font-family: 'Raleway', sans-serif; font-weight:bold; line-height:1.2;}
#price h2 p{ text-align:center; padding-top:10px;}

#price ul{ text-align:center; margin-bottom:48px;}
#price li{}
#price li.price1{ width:100%; background-color:#e7ddc5; color:#9b6f04;}
#price li.price2{ width:100%; background-color:#b1d6e0; color:#4091a7;}
#price li.plus{ padding:30px 0;}
#price li .txt1{ text-align:center; font-size:1.8rem; padding-top:26px;}
#price li .txt2{ text-align:center; font-size:2.6rem; padding:15px 0;}
#price li .txt2 span{ font-size:3.8rem; line-height:1.2; font-weight:bold;}
#price li .txt3{ text-align:center; font-size:1.6rem; color:#fff; padding:5px 0;}
#price li.price1 .txt3{ background-color:#a6937c;}
#price li.price2 .txt3{ background-color:#7cb6c6;}
#price .read{ font-size:1.5rem; line-height:1.8;}
#price .time{ text-indent:-4.7em; padding:2px 0 3px 4.7em;}
#price .price3{ font-size:1.6rem; line-height:1.8; padding:30px 0; font-weight:bold; text-align:left;}
#price .price3 span{ font-size:2.8rem;}

.contact{ background-color:#6cbed1; color:#fff; padding:50px 0;}
.contact .left{ float:none; padding-bottom:20px;}
.contact .right{ float:none;}
.contact a{ display:block; width:100%; color:#fff; border:3px solid #fff; background-repeat:no-repeat; font-weight:bold;}
.contact .left a{ text-align:center; font-size:2rem; line-height:1.2; background-image:url(../img/btn_mail.png); background-position:10px 50%; background-size:auto 30px; padding:15px 0;}
.contact .right a{ text-align:center; font-size:1.6rem; line-height:1.2; background-image:url(../img/btn_site.png); background-position:10px 50%; background-size:auto 30px; padding:15px 0;}
.contact a:hover{ background-color:#129dc5;}


#voice{ padding:60px 0 80px 0; background-image:url(../img/voice_back.jpg); background-repeat:no-repeat; background-size:cover;}
#voice h2{ padding:0 0 20px 0; text-align:center;}
#voice h2 span{ font-size:3.2rem; font-family: 'Raleway', sans-serif; font-weight:bold; line-height:1.2;}
#voice h2 p{ text-align:center; padding-top:10px;}
#voice .slider{ width:100%; margin:0 auto;}
#voice li{ background-color:rgba(255,255,255,0.7); border:1px solid rgba(60,165,189,0.7); margin-bottom:30px;}
#voice li .title{ color:#3ca5bd; font-size:2.2rem; line-height:1.2; padding-bottom:16px; font-family: 'Josefin Sans', sans-serif;}
#voice li .title span{ font-size:3.6rem;}
#voice li .left{ float:none; padding:15px 15px 25px 15px; text-align:center;}
#voice li .right{ float:none; padding:15px 15px 30px 15px;}
#voice li .right2{}

#care{ padding:60px 0;}
#care h2{ text-align:center; font-size:2.2rem; line-height:2; font-weight:bold;}
#care p{ font-size:1.5rem; text-align:center; line-height:1.8; padding:40px 0 50px 0;}
#care ul{ padding:0;}
#care li{ background-color:#6cbed1; color:#fff; font-size:2rem; font-weight:bold; text-align:center; padding:15px 10px; margin-bottom:18px;}

#area{ background-color:#eee;padding:50px 0;}
#area .box{ border:3px solid #6cbed1; background-color:#fff; padding:40px 10px; font-weight:bold;}
#area h2{ text-align:center; font-size:2rem; padding-bottom:30px;}
#area h3{ text-align:center; font-size:1.8rem; color:#2094af; border:5px solid #6cbed1; padding:10px 0; margin:0 auto 13px auto; width:100%;}
#area p{ text-align:center; padding-top:30px; font-size:1.4rem;}


#copyright{ text-align:center; font-size:1.1rem; padding:15px; color:#999999; line-height:1.3;}